Support » Plugin: WP Bannerize » [Plugin: WP Bannerize] New version 3.0.0 does not work

  • Hi all,

    The new version of WP-Bannerize crashes.
    I get the following error:

    Warning: Missing argument 1 for WPBannerizeClass::WPBannerizeClass(), called in /mounted-storage/home66a/sub001/sc23xxx-VLLI/nwib/wp-content/plugins/wp-bannerize/Classes/wpBannerizeFrontend.php on line 16 and defined in /mounted-storage/home66a/sub001/sc23xxx-VLLI/nwib/wp-content/plugins/wp-bannerize/Classes/wpBannerizeClass.php on line 109

    How do I roll back the v2.8 ?

    http://wordpress.org/extend/plugins/wp-bannerize/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP Bannerize] New version 3.0.0 does not work’ is closed to new replies.